filename = 'voxelmap-1.21-1.13.1.jar'
name = 'VoxelMap-Updated'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '174e46d9b15fbc8ab181ce18d8bcad643f0c29cfdf066029a3cdbd10b4a4e7010aa3a79a65335c469e2d7a191c775af618ed21090336ec2bda1b97698a01b45a'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/wkzK5379/versions/QZuVdvFR/voxelmap-1.21-1.13.1.jar'

[update.modrinth]
mod-id = 'wkzK5379'
version = 'QZuVdvFR'